	h1 {
	font-family : "Tahoma,Tahoma,Verdana,Geneva,Arial,Helvetica,Sans Serif";
	font-size : 26pt;
	color: Black;
   }
	h2{
		font-family : "Tahoma,Tahoma,Verdana,Geneva,Arial,Helvetica,Sans Serif";
		font-size : 10pt;
		color: #4169E1;
		text-decoration: none;
		border-bottom:1px solid #003333;
  }
	td { 
   font-family: "Tahoma,Tahoma,Verdana,Geneva,Arial,Helvetica,Sans Serif"; 
	font-size : 10pt;
	}
	a  {
	text-decoration: none;
	color: #4169E1;
	font-family: "Tahoma,Tahoma,Verdana,Geneva,Arial,Helvetica,Sans Serif"; 
	font-size : 9pt;
   }
   <!-- this is used for the back ground colouron the page -->
	.background
	{ background-color: #DDDCDA;
	font-family: "Tahoma,Tahoma,Verdana,Geneva,Arial,Helvetica,Sans Serif"; 
	font-size : 10pt;
	 }
	h3 {
	font-family: "Tahoma,Tahoma,Verdana,Geneva,Arial,Helvetica,Sans Serif"; 
	font-size : 10pt;
	font-weight: 600;
   }
	.formlabel {
	font-family: "Tahoma,Tahoma,Verdana,Geneva,Arial,Helvetica,Sans Serif"; 
	font-size : 10pt;
	font-weight: 600;
   }
	
	h4 {
	font-family: "Tahoma,Tahoma,Verdana,Geneva,Arial,Helvetica,Sans Serif"; 
	font-size : 9pt;
	font-weight: lighter;
	color: #7A7A7A;
   }
	h5 {
	font-family: "Tahoma,Tahoma,Verdana,Geneva,Arial,Helvetica,Sans Serif"; 
	font-size : 14pt;
	font-weight: lighter;
	}
	h6 {
	font-family: "Tahoma,Tahoma,Verdana,Geneva,Arial,Helvetica,Sans Serif"; 
	font-size : 10pt;
	color: #525252;
	font-weight: bold;
	
		}
	<!-- this is a one pixel gif, that is repeated to created a vertical grey line-->
	.verticalLine
	{
	background-repeat: repeat-y;
	background: url(images/line.gif)
	}
	}
	a:hover 
   {
	text-decoration: underline;
   }
	.tableText{ 
   font-family: "Tahoma,Tahoma,Verdana,Geneva,Arial,Helvetica,Sans Serif"; 
	font-size : 10pt;
	padding-left:10px;
	}
	<!--This is the left border that is shown on every page -->
	.leftBorder
	{
	background-repeat: repeat;
	background: url(images/border_left.gif);
	}
	<!--This is the right border that is shown on every page -->
	.rightBorder
	{
	background-repeat: repeat;
	background: url(images/border_right.gif);
	}
	.menuBackGround{ background: #E8E9EB; }
	<!--This puts a border around the cars on the in detail page -->
	.carBackGround{ background: #E8E9EB;
	padding-left:20px;
	padding-right:20px;
	border:1px solid #8E8E8C;
  	}

	.tdBorder{
	border:1px solid #8E8E8C;
	padding:1px;
	}
	<!--This defines 3 different sized text boxes -->
	.inputtextSmall{ 
        border: 1px solid #525252;
	  color: #525252;
     width: 50px; 
     height: 22px; 
     
	}
	
		textarea.textarea { 
        border: 1px solid #525252;
	  color: #525252;
     width: 735px; 
     height: 170px; 
     font-family: "Tahoma,Tahoma,Verdana,Geneva,Arial,Helvetica,Sans Serif"; 
	font-size : 9pt;
	}		
	textarea.textareasmall { 
        border: 1px solid #525252;
	  color: #525252;
     width: 350px; 
     height: 140px; 
     font-family: "Tahoma,Tahoma,Verdana,Geneva,Arial,Helvetica,Sans Serif"; 
	font-size : 9pt;
	}
	
	.inputtextMedium{ 
     width: 70px; 
     height: 22px;
     border: 1px solid #525252;
	  color: #525252;
	}
	
	.inputtextLarge{ 
     width: 130px; 
     height: 22px;
     border: 1px solid #525252;
	  color: #525252;
	}
	
select.select{ 
     border: 1px solid #525252;
	  color: #525252;
	}
	<!--This creates a different coloured submit/reset button -->
	.submitButton
	{ 
	font-family: "Tahoma,Tahoma,Verdana,Geneva,Arial,Helvetica,Sans Serif";
	background-color: #003333; 
	color: #FFFFFF;
	border:none;
	
	
	}	
	
	span
	{
	font-family: "Tahoma,Tahoma,Verdana,Geneva,Arial,Helvetica,Sans Serif"; 
	font-size : 9pt;
	font-weight: lighter;
	color: #7A7A7A;
	}
	<!-- this just changes the colour of the box around the the clickable image so that it is set to black, this is for the lighter colour background -->
	.menuBackGround a img {
		border: 1px solid black;
	}<!-- this just changes the colour of the box around the the clickable image so that it is set to black, this is for the normal colour background -->
	.menuBackGround1 a img {
		border: 1px solid black;
	}
	<!-- this is sets the background of a cell to white and changes the color to a grey -->
	.whitespace{
	background-color: #FFFFFF;
	font-family: "Tahoma,Tahoma,Verdana,Geneva,Arial,Helvetica,Sans Serif";
	font-size : 9pt;
	font-weight: lighter;
	color: #7A7A7A;
	}